Ignore:
Timestamp:
Aug 18, 2015, 1:10:17 AM (4 years ago)
Author:
jmr@…
Message:

ncurses: update to 6.0, rev bump dependents due to new ABI

Location:
trunk/dports/security
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/security/hydra/Portfile

    r139229 r139469  
    55name                    hydra
    66version                 7.5
    7 revision                1
     7revision                2
    88categories              security net
    99platforms               darwin
  • trunk/dports/security/pinentry/Portfile

    r139059 r139469  
    66name                        pinentry
    77version                     0.9.5
    8 revision                    0
     8revision                    1
    99categories                  security
    1010license                     GPL-2+
  • trunk/dports/security/pwman/Portfile

    r110456 r139469  
    55name            pwman
    66version         0.4.4
     7revision        1
    78categories      security
    89platforms       darwin
  • trunk/dports/security/pwsafe/Portfile

    r139229 r139469  
    55name                    pwsafe
    66version                 0.2.0
    7 revision                3
     7revision                4
    88categories              security
    99license                 GPL-2+
Note: See TracChangeset for help on using the changeset viewer.